<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Default" group="IPM (Only one)" checked="false">
    <Tip></Tip>
    <Guid type="p">8e89da00-6168-4fcc-8e72-f6aa21641bbf</Guid>
  </Item>
</Items>
